xfburn
User Commands
1

# xfburn

An easy to use burning application

          xfburn
          --burn-image
          IMAGE

          xfburn
          options

            --data-composition
            --audio-composition

            FILE

          xfburn
          --blank

          xfburn
          --transcoder

            list
            basic
            gst

## Description

`xfburn` is an easy to use burning application based on the libburnia libraries. So far it features burning to CD, and DVD, as well as blanking rewritable discs. Data and audio compositions can get created from scratch. Images in .iso format can be burned, or created.

## Invocation

`xfburn` can be called with `--burn-image` to immediately show the burn image dialog. Optionally the image file can be preselected by appending it to the command line.

When the `--data-composition` or the `--audio-composition` options is specified, then `xfburn`'s main window will open up with the selected composition type instead of the welcome tab. The filename(s) of the contents of the composition may follow the composition option.

### Options

`-?`, `--help`

  Print brief help and exit.

`-V`, `--version`

  Print version information and exit.

`-i`, `--burn-image` IMAGE

  Open the burn image dialog. Optionally the image is given as IMAGE.

`-b`, `--blank`

  Open the blank disc dialog.

`-d`, `--data-composition` FILE(S)

  Opens `xfburn` with a new data composition. Optionally FILE(S) to be added to the composition follow.

`-a`, `--audio-composition` MUSIC FILE(S)

  Opens `xfburn` with a new audio composition. Optionally MUSIC FILE(S) to be added to the composition follow.

`-t`, `--transcoder` TRANSCODER

  Selects the transcoder to use when creating audio compositions. Specify list to see all available options. Currently implemented are the gst and the basic transcoder. gst uses gstreamer, and can allows the use of any gstreamer-supported media file. basic only allows using audio files already in CD format: 48khz uncompressed WAV files.

`-m`, `--main`

  When the `--burn-image` or the `--blank` option is selected, xfburn will quit after the dialog exists, unless the `--main` option is given. In that case the main `xfburn` window is shown after the dialog has been closed.

`--display=DISPLAY`

  Use the specified X `DISPLAY` for the user interface.

## Author

`xfburn` was written by David Mohr squisher@xfce.org, Jean-François Wauthy pollux@xfce.org, Mario Đanić mario@libburnia-project.org, Rene Kjellerup rk.katana.steel@gmail.com, Hunter Turcin huntertur@gmail.com, and the Xfce development team.

This manual page was written by David Mohr squisher@xfce.org. It is based on Benedikt Meurer's Thunar man page.